body{
    margin: 0;
    padding: 0;
    font-size: 14px;
    color: gray;
    background-color: #1a1bb2;
    background-image:url("../images/main_back.png") ;
    background-repeat: repeat-x;
    background-position: top;
    font-family: Verdana,sans-serif;
}

#center{
    position: relative;
    width: 1010px;
    height: auto;
    margin: 0 auto 0 auto;
}

#left{
    width: 262px;
    height: 500px;
    float: left;
}

#baba{
    position: absolute;
    top: 210px;
    left: 155px;
    width: 145px;
    height: 464px;
    background-image:url("../images/baba.png") ;
    background-repeat: no-repeat;
    float: left;
}


#top{
    float: left;
    width: 748px;
    height: 214px;
}


#lang{
    position: absolute;
    left: 900px;
    top: 15px;
    width: 75px;
    height: 30px;
}

#logo{
    position: absolute;
    top: 50px;
    left: 262px;
    width: 250px;
    height: 115px;
/*    background-image: url("../images/logo.jpg");*/
    background-color: #1b1ab3;
}

#logo a{
    left: -40px;
    width: 250px;
    height: 115px;
    position: absolute;
    display: block;
    background-image: url("../images/logo_a.jpg");
} 
#flash{
    top:165px;
    left: 262px;
    position: absolute;
    height: 35px;
    width: 490px;
}
#flash #blue{
    background-color: #1b1ab3;
    position: absolute;
    left: 0;
    top: 0;
    height: 35px;
    width: 60px;
}

#neon{
    position: absolute;
    top: 55px;
    left: 513px;
    width: 250px;
    height: 110px;
    background-image: url("../images/neon.gif");
}

#info{
    position: absolute;
    top: 55px;
    left: 750px;
    width: 248px;
    height: 150px;
    text-align: right;
    font-weight: bold;
    
}

#menu{
    position: relative;
    top: 7px;
    height: 30px;
    width: 748px;
    text-align: center;
    float: left;
}

#menu ul{
    font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	margin: 0;
	padding: 0;
	list-style:none;	
    height: 30px;
}

#menu li{
	display: inline;
	text-align: center;
	padding: 0 10px 0 10px;
	margin-right: 0px;	
}

#menu a{
	color: #fff;
	margin:	0;
	padding:5px 0px 0px 0px;
	text-decoration: none;
    height: 30px;     
}

#menu a:hover{
    border-bottom: 3px solid white;
}

#main{
    position: relative;
    width: 748px;
    top: 6px;
    background-position: top;
    background-repeat: repeat-x;
    float: left;
    padding: 70px 0px 10px 0px;
}

#bottom{
    height: 100px;
    clear: both;
    width: 100%;
    border-top: 1px solid navy;
    position: relative;
    float: left;
    font-size: 70%;
    padding-top: 10px;
    text-align: center;
}
#bottom a{
    color: silver;
    text-decoration: none;
}
a img{
    border: none;
}

.image img{
    border: 1px solid white;
    margin: 3px 2px 3px 2px;
}

#info_bar{
    position: fixed;
    width: 748px;
    bottom: 0;
    left: 50%;
    margin-left: -374px;
    background-color: red;
    color: white;
    text-align: center;
    font-weight: bold;
    padding: 10px;
    font-size: 14px;
}